<?php
$connect = array('localhost', 'db1518957549', 'ilmiras', 'db1518957549');
$base = $db = new mysqli($connect['0'], $connect['1'], $connect['2'], $connect['3']);
$base -> query("SET NAMES 'UTF8'"); 
if($base -> connect_errno) die('ERROR -> '.$base -> connect_error);
$usersss = $db->query("SELECT * FROM `users`");
while($usss = $usersss->fetch_object())
{
  	if($usss->artem_aluka < 50)
    {
      	$db->query("UPDATE `users` SET `artem_aluka` = `artem_aluka` + '5' WHERE `id` = '".$usss->id."'");
    }
}
//запуск каждые 5 минут